Update 1.6 -> 1.8 issue

I encounter difficulties to upgrade node to 1.8.

I am very sorry for that and will do my best to fix it.

Leave a Reply

Your email address will not be published. Required fields are marked *